CFBundleGetInfoString = "Opera 28.0.1750.40, Kopiereg 1995-2015 Opera Software ASA. Alle regte voorbehou.";
NSContactsUsageDescription = "Details van jou kontakte kan jou help om vorms vinniger in Opera in te vul.";
NSHumanReadableCopyright = "Kopiereg 1995-2015 Opera Software ASA. Alle regte voorbehou.";
